EDIT - feature request #10486

Allow area tree as parameter in advanced search areasinUse request
03/25/2024 03:40 PM - Andreas Mller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib-remote Estimated time: 0:00 hour
Target version: Release 5.44

Severity: normal

Description

To be implemented webservice side and dataportal side.

Related issues:
Related to EDIT - bug #10485: Remove percentage for name based advanced search Resolved

History

#1 - 03/25/2024 03:40 PM - Andreas Miiller

- Target version changed from Unassigned CDM tickets to Release 5.44

AM:

Fir Portale wie E+M gébe es aber auch noch eine andere Lésung, ndmlich bei der Berechnung als Parameter noch den auch ansonsten im Portal
verwendeten Areal-Baum zu verwenden, der beide Areale zusammenfasst. Dann kommt man wieder zu einer einheitlichen Darstellung.

Das hétte auch den Vorteil, dass einige der ,hidden areas”, die anscheinend derzeit noch angezeigt werden, wie z.B. ,Former USSR: Crimea“ dann
bereits herausgefiltert waren.

#2 - 03/26/2024 04:57 PM - Andreas Miuller

- Related to bug #10485: Remove percentage for name based advanced search added
